Groovy Documentation

## org.codehaus.groovy.grails.plugins.testing
[Groovy] Class GrailsMockHttpServletResponse

    java.lang.Object
      org.springframework.mock.web.MockHttpServletResponse
          org.codehaus.groovy.grails.plugins.testing.GrailsMockHttpServletResponse

    class GrailsMockHttpServletResponse
    extends MockHttpServletResponse

Simple sub-class of Spring's MockHttpServletResponse that adds the left-shift operator, "<<".

Method Summary
`void` | `leftShift(java.lang.String content)` Appends the given content string to the response's output stream.

Method Detail

### leftShift

    void leftShift(java.lang.String content)

  Appends the given content string to the response's output stream.

Groovy Documentation